<?php
include("../../connect.php");

$query=mysql_query("select * from inbox where companyID='$user' and status='unread'");
$num=mysql_num_rows($query);
?>
<table width=100% border=1 cellpadding=5>
	<tr>
		<td align=left><a href="<?php echo "inboxFeed2.php";?>">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Inbox</a> 
		<font color=red>(<?php echo $num;?>)</font></td>
	</tr>

	</table>